import tooba_f as tbf

#P1=(0,1,0)
#P2=(1,1,0)
#print(tbf.angle_between3D(P1,P2))


data_all=tbf.fr_export(trajfile='traj.trr',num_frames=10)
#system,data_num,box_size,res_num,res_type,atom_type,atom_num,rest_dt = tbf.read_gro('initial.gro')
tbf.domain_decomposition(data=data_all,dx=-1,dy=-1,dz=-1)